--normal / --lts flags are required

Bug #1696569 reported by Dimitri John Ledkov on 2017-06-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-release-upgrader (Ubuntu)
Undecided
Dimitri John Ledkov

Bug Description

do-release-upgrade should have --normal / --lts flags as required.

Because fiddling with the config files on disk is silly.

Changed in ubuntu-release-upgrader (Ubuntu):
milestone: none → ubuntu-17.07
assignee: nobody → Dimitri John Ledkov (xnox)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers